#center {
	text-align: center;
}

#tab {
	text-align: left;
}

.centerdiv {
	text-align: left;
}





#vrch a {
	font-size:10;
	color: #FFFFFF;
	font-family: Verdana;
	
}

#vrch a:hover{
	color: #000000;
}




#nadpis, #nadpisbg {
	text-align: center;
	background: aa2.gif;
}

a {
	font: 12, verdana; 
	font size: 12;
		color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #000000;

}

.tabulka, .tabulka table {
	color: #000000;
	font-family: Verdana;
	font-weight: normal;
	font-size: small;
}

.tabulka p, .tabulka div, .tabulka td p, .tabulka td div  {
	text-align: left;
}

/* definicia farby odkazov */
#content a, .tabulka table a, .tabulka table p a, .tabulka table div a, .tabulka table p p a, .tabulka table div div a {
	color: #0066CC;
}

/* definicia farby odkazov - pri pohybe mysou */
#content a:hover, .tabulka table a:hover, .tabulka table p a:hover, .tabulka table div a:hover, .tabulka table p p a:hover, .tabulka table div div a:hover {
	color: #8790AF;
}
